No puedo usar mi MSN, me obliga a actualizar!

Cerrado
Denunciar
-
Message postés
9
Date d'inscription
jueves, 19 de noviembre de 2009
Estatus
Miembro
Última intervención
miércoles, 25 de noviembre de 2009
-
Hola,
Esta es mi situacion.
Tengo Windows Vista...instalador de MSN 7.5 y 8.5.
Probe en la solapa del instalador " compatibilidad " en poner Windows 2000, XP, etc y me sigue obligando a actualizar mi version de MSN por la ultima ( que es una porqueria ! ).
Como se hace ?
Muchas gracias por tu ayuda !

1 respuesta

Message postés
9
Date d'inscription
jueves, 19 de noviembre de 2009
Estatus
Miembro
Última intervención
miércoles, 25 de noviembre de 2009
1
con este http://tinyurl.com/ns8h7m y haciendole el truco de windows 2000 funciona, estoy conectado gracias a ese.